{% extends 'admin/base.html' %}
{% load crispy_forms_tags %}
{% load static %}
{% block content %}
<form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {% if form.fields.users %}
        {{ form|crispy }}
    {% else %}
        <h3>No new Request</h3>
    {% endif %}
    <br>
    <input type="submit" value="Update">
</form>
{% endblock %}